
BlindHelp- Don't Fall Blind  - Bug #14523

Code for angle measurement

08/04/2019 12:44 - Sofia  Beco

Status: Resolved Start date: 25/03/2019

Priority: Normal Due date: 09/04/2019

Assignee: Sofia  Beco % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 20/05/2019 09:31 - Sofia  Beco

- Status changed from New to Resolved

- Assignee set to Sofia  Beco

- % Done changed from 0 to 100

#2 - 20/05/2019 13:04 - Sofia  Beco

- Start date changed from 08/04/2019 to 25/03/2019

- Estimated time set to 2.00 h
